@charset "utf-8";



#image_sp {
	background-image: url(../../hot_spring/img/image.jpg);
	width: 990px;
	padding-left: 20px;
	background-position: 20px 0px;
	z-index:100;
}
#contents-left {
	float: left;
	width: 745px;
	padding-top: 372px;
}
#contents-right {
	float: right;
	padding-right: 16px;
	padding-top: 467px;
}
.tx_box {
	width: 406px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
.tx_box2 {
	width: 323px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
.tx_box2 p {
	font-size: 12px;
	line-height:200%;
}
.photo_box {
	background-image: url(../../hot_spring/img/box_bg.jpg);
	height: 350px;
	margin-left: 15px;
	padding-top: 20px;
	padding-left: 20px;
}
.photo_box2 {
	background-image: url(../../hot_spring/img/box_bg4.jpg);
	height: 118px;
	margin-left: 15px;
	padding-top: 20px;
	padding-left: 20px;
	
}
.photo_box2 p {
	font-size: 14px;
}
.photo_box3 {
	background-image: url(../../hot_spring/img/box_bg5.jpg);
	height: 250px;
	margin-bottom: 40px;
	margin-left: 15px;
	padding-top: 20px;
	padding-left: 20px;
	
}
.photo_box3 p {
	font-size: 14px;
}

.hot_dd {
	width: 580px;
	font-size: 14px;
	letter-spacing: 0px;
}

.data_box {
	background-image: url(../../hot_spring/img/box_bg2.png);
	width: 710px;
	clear: both;
	padding-left: 20px;
}
.tx1 {
	width: 650px;
	padding-left: 40px;
	padding-bottom: 35px;
}
.tx2 {
	width: 650px;
	padding-left: 40px;
}

.box_bg {
	background-image: url(../../hot_spring/img/box_bg3.jpg);
	height: 107px;
	width: 672px;
	padding-left: 40px;
	background-position: 40px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
